!host_build|!cross_compile {
    QMAKE_CXXFLAGS_GNUCXX11=-std=c++17
}
QT_CPU_FEATURES.arm64 = neon crc32
QT.global_private.enabled_features = alloca_h alloca dbus dbus-linked dlopen gui network reduce_exports relocatable sql system-zlib testlib widgets xml zstd
QT.global_private.disabled_features = sse2 alloca_malloc_h android-style-assets avx2 private_tests gc_binaries intelcet libudev posix_fallocate reduce_relocations release_tools stack-protector-strong
PKG_CONFIG_EXECUTABLE = /opt/local/bin/pkg-config
QMAKE_LIBS_DBUS = -L/opt/local/lib -ldbus-1
QMAKE_INCDIR_DBUS = /opt/local/include/dbus-1.0 /opt/local/lib/dbus-1.0/include
QMAKE_LIBS_LIBDL = 
QT_COORD_TYPE = double
QMAKE_LIBS_ZLIB = -lz
QMAKE_LIBS_ZSTD = -L/opt/local/lib -lzstd
CONFIG -= precompile_header
QT_BUILD_PARTS += libs tools
CONFIG += compile_examples largefile neon optimize_size
QT_HOST_CFLAGS_DBUS += -I/opt/local/include/dbus-1.0 -I/opt/local/lib/dbus-1.0/include
